<div *ngIf="planet">
  <h1>Planet: {{planet.name}}</h1>
  <div class="basic-table">
    <div class="basic-table-body">
      <div class="row">
        <div class="flex-30">Name:</div>
        <div class="flex">{{planet.name}}</div>
      </div>
      <div class="row">
        <div class="flex-30">Climate:</div>
        <div class="flex">{{planet.climate}}</div>
      </div>
      <div class="row">
        <div class="flex-30">Gravity:</div>
        <div class="flex">{{planet.gravity}}</div>
      </div>
      <div class="row">
        <div class="flex-30">Population:</div>
        <div class="flex">{{planet.population}}</div>
      </div>
      <div class="row">
        <div class="flex-30">Terrain:</div>
        <div class="flex">{{planet.terrain}}</div>
      </div>
    </div>
  </div>
</div>
